<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Світ папуг</title>
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>

    <header class="container flex content-space-between align-items-center">
        <a href="#" class="logo flex content-space-between align-items-center">
            <img src="./images/logo.png" alt="Світ папуг логотип">
            Світ папуг
        </a>

        <nav class="main-menu">
            <ul class="flex content-space-between align-items-center">
                <li><a href="#">Дім</a></li>
                <li><a href="#">Про Нас</a></li>
                <li><a href="#">Портфоліо</a></li>
                <li><a href="#">Контакти</a></li>
            </ul>
        </nav>
    </header>

    <section class="main-banner bg-aquamarine flex content-space-between align-items-center">
        <div class="container">
            <h1>Цікаві факти про пернатих</h1>
            <a href="#" class="btn btn-red">Читати</a>
            <img class="parrot" src="./images/parrot.png" alt="Папуга">
        </div>
    </section>

    <section class="main-carousel container flex content-space-between align-items-center">
        <a href="#" class="arrow left"></a>
        <ul class="flex content-space-between align-items-bottom">
            <li class="text-center">'
                <a href="#">
                    <img class="bird-image" src="./images/carousel/ptashik.png" alt="Пташик">
                    <p>Пташик</p>
                </a>
            </li>
            <li class="text-center">
                <a href="#">
                    <img class="bird-image" src="./images/carousel/corela.png" alt="Пташик">
                    <p>Корела</p>
                </a>
            </li>
            <li class="text-center">
                <a href="#">
                    <img class="bird-image" src="./images/carousel/makao.png" alt="Пташик">
                    <p>Макао</p>
                </a>
            </li>
        </ul>
        <a href="#" class="arrow right"></a>
    </section>

    <section class="video-banner bg-aquamarine">
        <div class="container flex content-space-around align-items-center">
            <img class="video-parrots" src="./images/video_parrots.png" alt="Відео папуги">
            <h2>Смішне відео</h2>
            <a href="#" class="btn btn-red">Дивитися</a>
        </div>
    </section>

    <main class="items container">
        <ul class="flex flex-wrap content-space-between align-items-bottom">
            <li class="item text-center">
                <img class="item-image" src="./images/items/item1.jpg" alt="Смаколики для папуги">
                <p class="item-name">Смаколики для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
            <li class="item text-center">
                <img class="item-image" src="./images/items/item2.jpg" alt="Ігрфшки для папуги">
                <p class="item-name">Іграшки для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
            <li class="item text-center">
                <img class="item-image" src="./images/items/item3.jpg" alt="Клітки для папуги">
                <p class="item-name">Клітки для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
            <li class="item text-center">
                <img class="item-image" src="./images/items/item1.jpg" alt="Смаколики для папуги">
                <p class="item-name">Смаколики для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
            <li class="item text-center">
                <img class="item-image" src="./images/items/item2.jpg" alt="Ігрфшки для папуги">
                <p class="item-name">Іграшки для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
            <li class="item text-center">
                <img class="item-image" src="./images/items/item3.jpg" alt="Клітки для папуги">
                <p class="item-name">Клітки для папуги</p>
                <a href="#" class="btn btn-white">Більше</a>
            </li>
        </ul>
    </main>

    <footer class="bg-aquamarine">
        <div class="container flex content-space-between align-items-center">
            <div class="social-links">
                <p>Соц мережі</p>
                <a href="#" class="social"><i class="fab fa-facebook-f"></i></a>
                <a href="#" class="social"><i class="fab fa-instagram"></i></a>
                <a href="#" class="social"><i class="fab fa-twitter"></i></a>
            </div>
            <form action="#" class="subscribe-form">
                <input type="text" name="name" placeholder="Name">
                <input type="text" name="email" placeholder="E-mail">
                <button class="btn btn-red" type="submit">Підписатися</button>
            </form>
        </div>
        <p class="text-center">&copy; 2020, Наталя Юхимчук для ITEA</p>
    </footer>

    <script src="https://kit.fontawesome.com/353fbb2268.js" crossorigin="anonymous"></script>
</body>
</html>
